* {
    margin: 0;
    padding: 0;
}
body{margin:0 auto;color:#333; font-family:"Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
li {
    list-style: none;
}
a {
    text-decoration: none;
    color: black;
}
input,button {
    outline:none;
}

.clearfix { *overflow: hidden; *zoom: 1; } 



.clearfix:after{ display: table; content: ""; width: 0; clear: both; }

.article .show-content img { float: none;}
.w {
    width: 1200px;
    margin: 0 auto;
}
.header {
    height: 62px;
    margin: 25px auto;
}
.logo {
    float: left;
    width: 684px;
    height: 62px;
}
.nav {
    height: 60px;
    background-color:#1878e3;
}
.nav li {
    float: left;
    width: 170px;
    line-height: 60px;
    text-align: center;
}
.nav li a:hover {
    font-weight: 700;
    color: #1878e3;
    background-color: #ecf2fb;
}
.nav a {
    display: block;
    color: white;
    font-size: 18px;
}
.top-date{
    float:right; margin-top: 22px; margin-right: 30px;
    font-size: 14px; 
}

.search {
    float: right;
    width: 260px;
    height: 35px;
    margin-top: 13.5px;
}
.search input {
    float: left;
    width: 181px;
    height: 31px;
    border: 2px solid #1878e3;
    border-right: none;
    border-radius: 20px 0px 0px 20px;
    color: #bfbfbf;
    font-size: 14px;
    padding-left: 15px;
}
.search button {
    float: left;
    width: 52px;
    height: 35px;
    background-color:#1878e3 ;
    border: 0;
    border-radius: 0px 20px 20px 0px;
    cursor: pointer;
}
.banner {
    height: 450px;
    width: 100%;
    overflow: hidden;
}
.topnews {
    height: 60px;
    background-color: #edf4fd;
    margin-top: 10px;
}
.topnews h2 {
    text-align: center;
    letter-spacing: 5px;
}
.topnews h2 a {
    color: red;
    line-height: 60px;
    margin: 0 auto;
}
.topnewstitle {
    float: left;
    width: 60px;
    height: 60px;
    border-radius: 20px;
}
.news {
    height: 350px;
    margin-top: 10px;
}
.newsleft {
    float: left;
    height: 350px;
    width: 535px;
}
.newsleft img {
   
    overflow: hidden;
}
.newsright {
    float: left;
    width: 635px;
    height: 350px;
    margin-left: 30px;
}
.newstitle {
    width: 636px;
    height: 43px;
    border-bottom: 1px solid #ccc;
}
.newstitle li a {
    display: block;
    float: left;
    width: 108px;
    height: 43px;
    text-align: center;
    line-height: 43px;
}

.newstitle li.on a{
    background: #1878e3;color:#fff

} 

.newstext ul {
    margin-top: 12px;
}
.newstext li {
    border-bottom: 1px dashed #ccc;
    line-height: 40px;
    background: url(../images/c.png) no-repeat left;
}
.newstext li a {
    padding: 20px;
    font-size: 14px;
}
.newstext li a:hover {
	color: #1878e3
}
.newstime {
    float: right;
    font-size:14px;
}
.title {
    text-align: center;
    height: 69px;
    margin-top: 30px;
}
.company {
    height: 280px;
    margin-top: 30px;
}
.company .box {
    float: left;
    width: 289px;
    border: 1px solid #ccc; 
    margin-right: 10px;
}
.company .box h3 {
    line-height: 54px;
    text-align: center;
}
.pic {
    height: 220px;
}
.pic img {
    width: 100%;
    height: 100%;
}
.company>div:hover {
    border: 1px solid white;
    box-shadow: 5px 5px 5px 1px #ccc;;
}
.company>div:hover h3{
	color: white;
	background: #1878e3;
}
.project {
    height: 228px;
    margin-top: 30px;
}
.ylink {
    height: 60px;
    background-color: #edf4fd;
    margin-top: 30px;
}
.footer {
    background-color: #1878e3;
    font-size: 14px;
    line-height: 25px;
    margin-top: 30px;
    padding: 35px 0px;
    text-align: center;
    color: white;
}
.footer a { color: white; }
.footer span {
    padding: 10px;
    margin-top: 20px;
}

.project-wrap{position:relative;height:228px}

.cyy {
    float: left;
    width: 227px;
    height: 228px;
    margin-right: 16px;
    position: relative;
}

.cyy p{position:absolute;bottom:0;left:0;right:0; z-index: 3; background: rgba(0, 0, 0, 0.5);color:#fff; text-align: center; line-height: 30px; font-size: 14px;}
.prev {
    position:absolute;
    left: -100px;
    top:50%;
    margin-top:-23px;
    width: 46px;
    height: 46px;
    background: url(../images/prev.png);
}
.prev:hover {
    background: url(../images/preva.png);
    border-radius: 23px;
}
.prev a {
    display: block;
}
.next {
    position:absolute;
    right: -100px;
    top:50%;
    margin-top:-23px;
    width: 46px;
    height: 46px;
    background: url(../images/next.png);    
}
.next a {
    display: block;
}
.next:hover {
    background: url(../images/nexta.png);
    border-radius: 23px;
}
.cyy img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    z-index: 2;
}
.linkpic {
    float: left;
}
.linktext li {
    float: left;
    line-height: 60px;
    font-size: 14px;
    margin: 0px 27px;
}
.linktext li a{
    color:gray;
}

/*图片切换*/

.smallslider { height: 350px; overflow: hidden; position: relative; width:535px;}

.smallslider h3 { color: #FFF; font-size: 14px; font-weight: bold; line-height: 45px; position: absolute; padding-left:10px; width:100%; z-index: 102; margin: 0; }

.smallslider h3 a { color: #FFF; text-decoration: none; font-weight:bold; font-size:16px }

.smallslider h3 a:hover {}

.smallslider li img { border: 0; vertical-align: top; }

.smallslider ul { list-style-type: none; margin: 0; padding: 0; }

.smallslider-btns { position: absolute; z-index: 103; }

.smallslider-btns .current-btn { background-color: #ff0000; }

.smallslider-btns span { background-color: #c4c4c4; cursor: pointer; float: left; height: 18px; width: 18px; border-radius: 50%; font-size:12px; color:#fff; text-align:center; line-height:18px}

.smallslider-lay { background-color: #000; height: 48px; position: absolute; width: 100%; z-index: 101;  }


.page-code{margin: 20px auto;

height: 44px;

font-family: "微软雅黑";

font-size: 14px;

color: #535353; text-align:center; line-height:30px}



.page-code a {

    margin: 0 3px;

    display: inline-block;

    padding: 0 15px 0 15px;

    background: #ececec;

    color: #777777;

}



.page-code a.on {

    background: #055b49;

    border-color: #055b49;

    color: #FFF;

    padding: 0 15px 0 15px;

    color: #fff;

}





.main{background:url(../img/pagebg.png); margin-bottom:30px}



.page-menu{width:262px;float:left;background:#fff;background: #fff;

    -moz-box-shadow: 0px 0px 7px #D4D4D4;

    -webkit-box-shadow: 0px 0px 7px #D4D4D4;

    box-shadow: 0px 0px 7px #D4D4D4; box-sizing:border-box}



.content{width:900px;float:right; background:#fff;background: #fff;

    -moz-box-shadow: 0px 0px 7px #D4D4D4;

    -webkit-box-shadow: 0px 0px 7px #D4D4D4;

    box-shadow: 0px 0px 7px #D4D4D4;

    padding: 25px; box-sizing:border-box}



.page-menu-t{ text-align:center; font-size:20px; font-weight:bold;height:84px;background: linear-gradient(to bottom, #1878e3 , #2064ca);color:#fff; line-height:84px; position:relative}



.page-menu-t:after{content:''; display:block; position:absolute;bottom:0;left:50%; margin-left:-22px;width:44px; height:8px; background:#5690e8}



.position{padding: 25px 0; font-size:14px;}



.position a{color:#333}



.page-menu-c{padding:10px 20px 20px 20px}



.page-menu-c a{  height:44px; display:block; text-align:center; margin:10px auto 0px auto; line-height:44px; font-size:16px;color:#000; border-bottom:solid 1px #dedede}



.page-menu-c a:hover,.page-menu-c a.current{ background:#ecf2fb;color:#1878e3; font-weight:bold}



.content-t{background:url("../images/arr2.png") no-repeat 8px 5px; padding-left:30px; font-size:18px; font-weight:bold;color:#000; padding-bottom:15px; margin-bottom:15px; border-bottom:solid 1px #cacaca}



.content .list li.spc {

    margin: 10px 0px;

    border-bottom: dashed 1px #dedede;

    height: 0px;

    font-size: 0px;

}


.list li{ font-size:14px; line-height:32px; background: url("../images/jt.png") no-repeat 5px center; padding-left:20px}

 

.list li span{font-size:14px;float:right;color:#8a8a8a}



.list li a{color:#333}



.list li a:hover{color:#1b47a0}



.show-title{

	text-align: center;

	font-size: 24px;

	margin-bottom: 50px;

	margin-top:30px

}

.show-info{

	text-align: center;

	color: #787878;

	padding-bottom: 15px;

	border-bottom: 1px dashed #ccc;

	font-size:14px

}

.show-content{

	padding: 40px 20px;

	font-size: 16px;

	line-height: 30px;

	font-family:"宋体"

}



.show-content img{max-width:100%; height:auto;float:left;}



.show-function{

	margin-top: 20px;

	height: 40px;

    line-height: 40px;

    font-size: 14px;

    color: #666;

    border-top: 1px solid #ebebeb;

}

.show-function a {

    display: inline;

    margin-right: 10px;

}

.show-function a i {

    display: inline-block;

    width: 18px;

    height: 18px;

    margin-right: 5px;

    vertical-align: middle;

}

.show-function a.print i {

    background: url("../images/ico-print.gif");

}

.show-function a.close i {

    background: url("../images/ico-close.gif");

}

.pull-right{float:right}

.option{ text-align:center; font-size:14px; line-height:29px;float:left; margin-top:8px}



.option .bds_more{

    background: url("../images/share.png") no-repeat center center;

    background-size: contain;

    font-size: 12px;

    padding-left: 17px;

    line-height: 16px;

    height: 16px;

    cursor: pointer;

    margin: 6px 6px 6px 12px;

	display: inline-block;

vertical-align: middle;

}



.option .bdsharebuttonbox .bds_weixin {

    background-image: url(../img/icon73.png);

}



.option .bdsharebuttonbox .bds_tsina {

    background-image: url(../img/icon78.png);

}



.option .bdsharebuttonbox{display:inline-block; margin-left:10px; vertical-align:middle}



.option .bdsharebuttonbox a {

    margin: 0 5px;

    width: 30px;

    height: 29px;

    background: none;

    background-position: center center;

    background-repeat: no-repeat;

}



.mediabox a{color:#333}



.pic-a{ display:block;width:120px; height:43px; position:absolute;right:0;top:0; text-align:center; font-size:18px;color:#fff; line-height:43px; background:#d50404; z-index:999999}

.main{background:url(../img/pagebg.png); margin-bottom:30px}

.company-info{ margin-bottom:40px}

.company-info img{float:left; margin-right:20px;margin-top: 7px; width:260px; height:195px}

.company-info p{font-size:16px; line-height:30px;color:#000; text-align:justify}

 .page{
	text-align: center;
	float: left;
	padding: 20px 20px;
}
 .page .page-code{
	width: 820px;
	height: 50px;
	padding: 12px 12px;
	box-sizing: border-box;
	background-color: #f7f7f7;
}
 .page .page-code li{
	border: 1px solid #d9d9d9;
	margin-right: 10px;
	text-align: center;
	padding: 3px 5px;
	float: left;
}
 .page .page-code li.current{
	background-color: #656e73;
	color: #fff;
}

 .page .page-code li.thisclass a{color:#c40000; font-weight:bold}

.submenu{position:absolute;width:170px;left:0px; top:61px; display:none; background:rgba(24,56,132,0.5); }

.submenu a{font-size:14px; line-height:30px;color:#fff; display:block;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;-webkit-overflow-scrolling: touch;}

.submenu a:hover{background:#da251d}

.menu li.on,.menu li:hover{ position:relative; z-index:999}

.menu li.on .submenu,.menu li:hover .submenu{ display:block}


@media (max-width: 1200px) {
	.footer{width: 1200px;}
    .nav{width: 1200px;}
    .banner{width: 1200px;height: 285px;}
    .next{right: 0;}
    .prev{left: 0;}
}